Bug 95967 - Import more CSS Device Adaptation layout tests
Summary: Import more CSS Device Adaptation layout tests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Thiago Marcos P. Santos
URL:
Keywords:
Depends on:
Blocks: 95959
  Show dependency treegraph
 
Reported: 2012-09-06 03:16 PDT by Thiago Marcos P. Santos
Modified: 2012-11-26 08:38 PST (History)
4 users (show)

See Also:


Attachments
Patch (21.46 KB, patch)
2012-11-26 08:02 PST, Thiago Marcos P. Santos
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thiago Marcos P. Santos 2012-09-06 03:16:17 PDT
Evaluate if it is possible to import tests from MS Test Center and W3C tests submitted by Opera.

http://samples.msdn.microsoft.com/ietestcenter/default.htm#css3deviceadaptation
http://hg.csswg.org/test/file/a98a01fb473c/contributors/opera/incoming/css-device-adapt

We need to check if the licenses are compatible and how to adapt them.
Comment 1 Kenneth Rohde Christiansen 2012-10-25 06:58:51 PDT
Submitted to W3C should be
Comment 2 Thiago Marcos P. Santos 2012-11-26 08:02:38 PST
Created attachment 176004 [details]
Patch
Comment 3 WebKit Review Bot 2012-11-26 08:38:25 PST
Comment on attachment 176004 [details]
Patch

Clearing flags on attachment: 176004

Committed r135730: <http://trac.webkit.org/changeset/135730>
Comment 4 WebKit Review Bot 2012-11-26 08:38:29 PST
All reviewed patches have been landed.  Closing bug.